zh-CN:
  activerecord:
    models:
      bind_user: 老会员绑定记录
    attributes:
      bind_user:
        wx_uid: 原微信ID
        nickname: 昵称
        user_no: 会员编号
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间
